body {
	background:#616161 url(fade.png) 0 0 repeat-y;
    background:-webkit-linear-gradient(right,#616161,#9bc5c3);
    background:linear-gradient(to right,#616161,#9bc5c3);
    background-color:#616161;
/* fallback for older browsers */
    margin-top:0
}

.mainsitecontainer {
    width:900px;
    margin-top:0;
    margin-right:auto;
    margin-bottom:0;
    margin-left:auto;
}

.MainBody {
    background-color:#FFF;
    float:left;
    width:900px
}

.MainBodyForm {
    background-color:#FFF;
    float:left;
    width:900px;
    background-image:url(../images/prendergastlargebg.jpg);
    background-repeat:repeat-y
}

.MainBodyAboutUs {
    background-color:#FFF;
    float:left;
    width:900px;
    background-image:url(../images/prendergastlargebg.jpg);
    background-repeat:repeat-y
}

.MainBodyResources {
    background-color:#FFF;
    float:left;
    width:900px
}

.MainBodyServices {
    background-color:#FFF;
    float:left;
    width:900px;
    background-image:url(../images/prendergastlargebg.jpg);
    background-repeat:repeat-y
}

.MainBodyPartners {
    background-color:#FFF;
    float:left;
    width:900px;
    background-image:url(../images/prendergastlargebg.jpg);
    background-repeat:repeat-y
}

.topleftpanelhomepage {
    float:left;
    width:410px;
    margin-top:15px;
    padding-right:10px;
    padding-left:10px;
    margin-left:10px;
    background-image:url(../images/backgroundtablebig.jpg);
    border:1px solid #CCC;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px
}

.homepagepanelcontainer {
    float:left;
    width:425px;
    margin-top:15px;
    margin-left:15px;
    margin-right:10px
}

.homepagepanelcontainertwo {
    float:left;
    width:425px;
    margin-top:35px;
    margin-left:15px;
    margin-right:10px
}

.panelboxcontainer {
    float:left;
    width:400px;
    background-color:#9F3
}

.menucontainer {
	float: left;
	width: 900px;
	background-image: url(../images/topmenu.png);
	background-repeat: repeat-x;
}

.headertextbox {
    float:left;
    width:890px;
    padding-left:10px;
    background-color:#8997ab;
    padding-top:2px;
    padding-bottom:2px
}

a img {
    border:0
}

.firstboxcontainertopbox {
    background-color:#5C2C52;
    float:left;
    width:422px;
    padding-left:3px;
    border-top-right-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    font-family:Verdana,Geneva,sans-serif;
    font-size:16px;
    font-weight:700;
    color:#FFF;
    height:24px;
    line-height:24px
}

.secondboxcontainertopbox {
    float:left;
    width:417px;
    padding-left:3px;
    font-family:'Open Sans',sans-serif;
    font-size:13px;
    padding-bottom:5px;
    padding-top:5px;
    border:1px solid #C1AAC0;
    padding-right:3px
}

.lefttextbox {
    background-color:#fff;
    height:180px;
    width:480px;
    float:left;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:2px;
    padding-left:10px
}

.topleftstatement {
    height:auto;
    width:auto;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px
}

#leftoptextcontent {
    float:left;
    width:456px;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:2px;
    padding-left:10px;
    background-color:#ECEAE0;
    height:180px;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333
}

#leftoptextcontenthome {
    float:left;
    width:456px;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:2px;
    padding-left:10px;
    background-color:#ECEAE0;
    height:180px;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333
}

#leftoptextcontenthome h2 {
    margin:20px 0 18px;
    padding:0 0 8px;
    font-size:20px;
    font-weight:400;
    font-family:Georgia,"Times New Roman",Times,serif;
    border-bottom:1px dotted #69C
}

#leftoptextcontentinternal h2 {
    margin:20px 0 18px;
    padding:0 0 8px;
    font-size:20px;
    font-weight:400;
    font-family:Georgia,"Times New Roman",Times,serif;
    border-bottom:1px dotted #69C
}

#lefwhybox {
    float:left;
    width:493px;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:20px;
    padding-left:10px;
    background-color:#ECEAE0;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333;
    -moz-border-radius-bottomright:25px 50px;
    border-bottom-right-radius:25px 50px;
    -webkit-border-bottom-right-radius:25px 50px
}

#regionslefwhybox {
    float:left;
    width:493px;
    height:592px;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:20px;
    padding-left:10px;
    background-color:#ECEAE0;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333;
    -moz-border-radius-bottomright:25px 50px;
    border-bottom-right-radius:25px 50px;
    -webkit-border-bottom-right-radius:25px 50px;
    position:relative
}

#leftoptextaboutinternal {
    float:left;
    width:493px;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:5px;
    padding-left:10px;
    background-color:#ECEAE0;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333;
    -moz-border-radius-bottomright:25px 50px;
    border-bottom-right-radius:25px 50px;
    -webkit-border-bottom-right-radius:25px 50px
}

#leftopformpage {
    float:left;
    width:493px;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:5px;
    padding-left:10px;
    background-color:#ECEAE0;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333;
    -moz-border-radius-bottomright:25px 50px;
    border-bottom-right-radius:25px 50px;
    -webkit-border-bottom-right-radius:25px 50px
}

#middlespacer {
    float:left;
    height:180px;
    width:5px;
    padding-top:2px;
    padding-bottom:2px
}

#middlespacer2 {
    float:left;
    height:325px;
    width:5px;
    padding-top:2px;
    padding-bottom:2px
}

.middlespacerwhy {
    float:left;
    width:5px;
    height:610px;
    padding-top:2px;
    padding-bottom:2px
}

#middlespacer3 {
    float:left;
    height:350px;
    width:5px;
    padding-top:2px;
    padding-bottom:2px
}

#leftopaboutus {
    float:left;
    width:503px;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:5px;
    background-color:#FFF;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333;
    height:81px
}

#lefttopaboutusspacer {
    float:left;
    height:81px;
    width:5px;
    padding-top:2px;
    padding-bottom:5px;
    background-color:#999
}

.aboutrightsidecontainer {
    background-color:#960;
    float:left;
    width:426px
}

#spacer {
    float:left;
    height:20px;
    width:200px
}

.adscontainer {
    text-align:center;
    float:left;
    height:335px;
    width:944px;
    margin-top:5px;
    margin-bottom:0;
    background-color:#FFF
}

.adscontainer2 {
    text-align:center;
    float:left;
    height:280px;
    width:924px;
    background-color:#FFF;
    margin-left:20px;
    margin-top:25px
}

.howitworksgallerycontainer {
    width:900px;
    padding-right:10px;
    padding-left:10px;
    margin-top:30px;
    float:left
}

.howitworksnumber1container {
    height:140px;
    width:850px;
    margin-left:auto;
    margin-right:auto
}

.howworksgalltextcont {
    width:500px;
    height:220px;
    background-image:url(../images/boxgradient2.png);
    border:1px solid #09F;
    float:left;
    margin-top:30px;
    border-top-right-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    margin-left:10px
}

.howworksspacer {
    float:left;
    width:30px;
    height:120px
}

.leftgraphiccontainerhowworks1 {
    background-color:#09C;
    float:left;
    height:120px;
    width:175px
}


#ibhlinks {
    background-color:#666;
    float:left;
    height:20px;
    width:944px;
    text-align:center;
    line-height:20px;
    position:relative
}

#ibhlinks a {
    color:#FFF;
    text-decoration:none;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px
}

#ibhlinks a:hover {
    color:#FC0
}

h1 {
}

h1.googlefontanton {
    font-family:'Anton',sans-serif;
    font-weight:400;
    font-size:28px;
    color:#06C
}

h1.googlefontopensans {
    font-family:"‘Open Sans’",sans-serif;
    font-weight:400;
    font-size:26px;
    color:#06C;
    text-align:justify;
    padding:0
}

h1.googlefontcrete {
    font-family:'Crete Round',serif;
    font-weight:400;
    font-size:26px;
    color:#FFF;
    line-height:26px;
    margin-top:10px;
    margin-bottom:5px
}

h2.shadowtext {
    font-family:Arial,Helvetica,sans-serif;
    font-size:22px;
    text-shadow:3px 3px 2px #666
}

h2 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    color:#504a85;
    font-size:14px;
    font-weight:700
}

h2 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    color:#504a85;
    font-size:12px;
    font-weight:700
}

h2.style1 {
    color:#FFF;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px
}

h2.style2 {
    color:#999;
    font-weight:700
}

h2.style3 {
    color:#999;
    font-weight:700;
    font-size:24px
}

h3.style1 {
    font-family:"Courier New",Courier,monospace;
    color:#504a85;
    font-size:16px;
    padding-left:10px;
    font-weight:700
}

p.parastyle1 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#666;
    font-weight:700
}

p.parastyle2 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#036;
    font-weight:700
}

p.parastyle3 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#900;
    font-weight:700
}

p.howworksparastyle {
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    color:#000;
    margin-top:0
}

p.howworksintrotext {
    font-family:Georgia,"Times New Roman",Times,serif;
    font-size:15px;
    color:#000;
    margin-top:0
}

#div2 {
    height:63px;
    width:960px;
    padding-left:11px;
    padding-top:4px;
    color:#504a85;
    text-decoration:none;
    font-family:Arial,Helvetica,sans-serif;
    font-size:10px
}

#div2 a {
    color:#9b9a9a;
    text-decoration:none
}

#div2 a:hover {
    color:#545353
}

#footernav {
    width:100%;
    text-align:center;
    margin-top:30px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:9px;
    color:#666
}

#footernav a {
    color:#504a85;
    text-decoration:none;
    font-family:Arial,Helvetica,sans-serif;
    font-size:10px
}

#footernav a:hover {
    color:#545353
}

#bottomleftcontent {
    float:left;
    height:310px;
    width:390px;
    margin-top:10px;
    padding-top:2px;
    padding-right:8px;
    padding-bottom:2px;
    padding-left:10px
}

#bottommiddlespacer {
    float:left;
    height:245px;
    width:5px;
    margin-top:10px;
    padding-top:2px;
    padding-bottom:2px;
    border-right-width:thin;
    border-right-style:dashed;
    border-right-color:#666
}

#bottomright {
    float:left;
    height:275px;
    width:509px;
    margin-top:5px;
    padding-top:2px;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:2px
}

#bottomrightcontainer {
    width:500px;
    margin-right:auto;
    margin-left:auto;
    height:270px;
    margin-top:5px
}

#bottomavviooffertext {
    background-color:#ECEAE0;
    float:right;
    width:300px;
    height:30px;
    margin-top:10px;
    margin-right:140px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:700;
    color:#633331;
    border-bottom-left-radius:12px;
    border-bottom-right-radius:12px;
    -moz-border-radius-bottomleft:12px;
    -webkit-border-bottom-left-radius:12px;
    -moz-border-radius-bottomright:12px;
    -webkit-border-bottom-right-radius:12px;
    line-height:30px
}

.clear {
    clear:both
}

#linktextstyle {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    margin:8px
}

.rightbottomcontactus {
    background-color:#396;
    float:right;
    height:230px;
    width:300px
}

.list {
    float:left;
    line-height:20px;
    margin-right:10px;
    width:225px
}

list1 {
    float:left;
    margin:10px 0 0 5px!important;
/*firefox + ie7*/
    margin:10px 0 0 2.5px;
/* IE 6*/
    padding:0;
    height:560px;
    width:190px
}

#list1 a {
    color:#535353;
    text-decoration:none
}

#list1 a:hover {
    color:#97bf45
}

#list2 {
    float:left;
    margin:10px 0 0 5px!important;
/*firefox + ie7*/
    margin:10px 0 0 2.5px;
/* IE 6*/
    padding:0;
    height:560px;
    width:190px
}

#list2 a {
    color:#535353;
    text-decoration:none
}

#list2 a:hover {
    color:#97bf45
}

#list3 {
    float:left;
    margin:10px 0 0 5px!important;
/*firefox + ie7*/
    margin:10px 0 0 2.5px;
/* IE 6*/
    padding:0;
    height:560px;
    width:190px
}

#list3 a {
    color:#535353;
    text-decoration:none
}

#list3 a:hover {
    color:#97bf45
}

#linkspagenumber {
    align:center;
    clear:both;
    padding-bottom:10px
}

#linkspagenumber a {
    color:#535353;
    text-decoration:none
}

#linkspagenumber a:hover {
    color:#97bf45
}

#navigationholder {
    float:left;
    width:100%;
    background-image:url(../images/builderbg.png);
    background-repeat:repeat-x;
    margin-top:0
}

#sitelinks {
    float:left;
    width:944px;
    margin-top:10px
}

.bottomlayout {
    float:left;
    width:944px;
    margin-top:25px
}

.sitelinkscontainer {
    width:450px;
    border:6px solid #9F9DB3;
    height:180px;
    margin-bottom:10px;
    float:left;
    margin-left:15px
}

.sitelinkscontainerhomepage {
    width:450px;
    height:180px;
    margin-bottom:10px;
    float:left;
    margin-left:15px
}

.sitelinkscontainer2 {
    width:320px;
    border:6px solid #eeedeb;
    height:220px;
    margin-bottom:10px;
    float:right;
    margin-right:15px
}

.sitelinkscontainer3 {
    width:340px;
    border:6px solid #9F9DB3;
    height:160px;
    margin-bottom:10px;
    float:right;
    margin-left:15px;
    margin-top:30px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    background-image:url(../images/comments2.jpg)
}

a:link {
    font-size:13px;
    color:#069;
    text-decoration:none
}

a:visited {
    color:#933;
    font-size:13px
}

a:hover {
    font-size:13px;
    color:#093
}

a:active {
    font-size:13px;
    color:#069;
    font-weight:700
}

#resourcescontent {
    border:6px solid #eeedeb;
    height:500px;
    _margin-left:4px;
    width:728px;
    margin-left:90px;
    float:left;
    margin-top:30px;
    margin-bottom:30px
}

#homepageresources {
    border:6px solid #eeedeb;
    height:240px;
    _margin-left:4px;
    width:728px;
    margin-left:90px;
    float:left;
    margin-top:30px;
    margin-bottom:30px
}

.ourservicesboxcontainer {
    float:left;
    width:944px;
    margin-top:1px
}

.servicesbox {
    float:left;
    width:270px;
    height:355px;
    margin-top:25px;
    margin-right:10px;
    margin-left:10px;
    border:5px solid #E8E8E8
}

.howWorksTitle {
    display:block;
    line-height:20px;
    margin-left:20px;
    margin-right:13px;
    margin-top:-20px;
    text-align:left;
    font-size:20px;
    font-weight:700;
    font-family:Arial,Helvetica,sans-serif;
    color:#0b558d
}

.howWorksText {
    color:#666;
    display:block;
    text-align:justify;
    margin-left:11px;
    margin-right:11px;
    margin-top:7px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px
}

.howWorksPhoto {
    position:relative;
    left:13pt;
    top:10pt
}

.howWorksCircle {
    position:relative;
    left:-6px;
    top:-120px
}

.howWorksNumber {
    position:relative;
    left:-37px;
    top:-124px
}

#toprightstatement {
    height:auto;
    width:auto;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px
}

.bottomleftstatement {
    height:auto;
    width:auto;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px
}

#toprightbox {
    height:327px;
    width:300px;
    background-color:#CC9;
    margin-right:auto;
    margin-left:auto;
    margin-top:0
}

.highlights {
    width:700pt;
    margin-top:0;
    margin-right:auto;
    margin-bottom:20px;
    margin-left:auto
}

.highlightLeft {
    float:left;
    width:493px;
    margin-top:10px;
    text-align:left;
    margin-left:10px
}

.highlightLeft2 {
    float:left;
    width:510px;
    text-align:left
}

.contactbox {
    height:170px;
    width:280px;
    margin-right:auto;
    margin-left:auto
}

.homepagebulletpointsbox {
    height:255px;
    width:340px;
    margin-right:auto;
    margin-left:auto
}

.videopagebusinessimage {
    height:255px;
    width:340px;
    margin-right:auto;
    margin-left:auto
}

.howsmartcamprotectsvideoimage {
    height:191px;
    width:340px;
    margin-right:auto;
    margin-left:auto
}

.contactright {
    float:right;
    width:300px;
    height:176px;
    margin-right:30px
}

.bottomrighthomepageright {
    float:right;
    width:350px;
    height:180px;
    margin-right:30px;
    background-color:#F1EDE4;
    border-top-width:1px;
    border-right-width:1px;
    border-bottom-width:1px;
    border-left-width:1px;
    border-top-style:dashed;
    border-right-style:dashed;
    border-bottom-style:dashed;
    border-left-style:dashed;
    border-top-color:#999;
    border-right-color:#999;
    border-bottom-color:#999;
    border-left-color:#999
}

.highlightLeft td {
    padding:10px
}

.highlightImage {
    vertical-align:middle
}

.highlightTitle {
    font-family:Tahoma,Geneva,sans-serif;
    font-weight:700;
    font-size:14px;
    color:#004
}

.highlightText {
    display:block;
    font-size:13px;
    font-family:Tahoma,Geneva,sans-serif;
    text-align:justify;
    margin-top:10px;
    margin-right:10px;
    color:#444
}

.highlightRight {
    float:left;
    width:340px;
    margin-top:10px;
    margin-left:67px;
    text-align:justify;
    height:255px;
    box-shadow:#069
}

.highlightbullet {
    float:right;
    width:420px;
    margin-top:10px;
    margin-left:5px;
    text-align:justify;
    height:255px;
    box-shadow:#069;
    margin-right:5px
}

.businessvideocontainer {
    float:right;
    width:420px;
    margin-top:10px;
    margin-left:5px;
    text-align:justify;
    box-shadow:#069;
    margin-right:5px
}

.highlightRightTitle {
    display:block;
    text-align:left;
    font-size:20px;
    font-weight:700;
    font-family:Arial,Helvetica,sans-serif;
    color:#0b558d
}

#maincontent {
    float:left;
    width:924px;
    padding-right:10px;
    padding-left:10px;
    background-color:#FFF
}

/*form styles*/
fieldset {
    border:none;
    margin-bottom:5px;
    width:486px
}

fieldset:last-child {
    border:none
}

legend {
    font-family:Tahoma,Geneva,sans-serif;
    font-size:20px;
    color:#636
}

form {
    margin-bottom:16px
}

form ul {
    list-style:none;
    padding:0;
    margin:0
}

form li {
    margin:0;
    margin-bottom:16px;
    padding:0;
    font-size:15px
}

.feedback li {
    margin-bottom:32px
}

li.questions {
    margin-bottom:0;
    font-weight:700;
    font-size:12px
}

label.text {
    display:block
}

input[type="text"],input[type="email"],input[type="search"],textarea,select {
    border:none;
    background:#b6cce8;
    width:320px;
    padding:8px;
    font-size:14px
}

textarea {
    height:128px
}

input:focus,textarea:focus {
    border:2px solid #708090
}

input[type="submit"] {
    background:#636;
    color:#fff;
    padding:3px 6px;
    border:none;
    font-size:16px;
    cursor:pointer
}

select {
    width:328px
}

select[multiple] {
    height:162px
}

.bulletpoints {
    background-color:#366;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px
}

#rightsidebulletbox {
    background-color:#333;
    float:right;
    height:280px;
    width:400px
}

.toprightaboutus {
    float:left;
    height:72px;
    width:426px
}

.middlerightaboutcontainer {
    float:left;
    height:190px;
    width:426px
}

.middlerightwhycontainer {
    float:left;
    height:180px;
    width:426px;
    margin-top:20px;
    margin-bottom:5px
}

.middlerightwhybox {
    height:166px;
    width:301px;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px;
    border:1px dashed #9F9DB3
}

.bottomrightwhycontainer {
    float:left;
    width:426px;
    margin-top:10px;
    margin-bottom:20px
}

.bottomrightwhybox {
    height:327px;
    width:300px;
    margin-top:0;
    margin-right:auto;
    margin-left:auto
}

.secondtoprightdownloadscontainer {
    float:left;
    height:80px;
    width:426px
}

.middlerightaboutbox {
    height:145px;
    width:402px;
    margin-right:auto;
    margin-left:auto;
    margin-top:40px;
    border:1px dashed #9F9DB3
}

.secondtoprightexistingbox {
    height:auto;
    width:391px;
    margin-right:auto;
    margin-left:auto;
    margin-top:20px;
    border:1px dashed #9F9DB3
}

.bottomrightaboutcontainer {
    float:left;
    height:220px;
    width:426px
}

.thirdrightexistingcontainer {
    float:left;
    height:170px;
    width:426px
}

.bottomrightexistingcontainer {
    float:left;
    height:170px;
    width:426px
}

.bottomrightaboutbox {
    height:150px;
    width:356px;
    margin-right:auto;
    margin-left:auto;
    margin-top:30px
}

.thirdrightbox {
    height:150px;
    width:391px;
    margin-right:auto;
    margin-left:auto;
    margin-top:20px;
    background-color:#516E80
}

.bottomrightbox {
    height:147px;
    width:391px;
    margin-right:auto;
    margin-left:auto;
    margin-top:20px;
    background-color:#516E80
}

#downloadsbox {
    background-color:#82BADF;
    height:auto;
    width:391px;
    margin-right:auto;
    margin-left:auto
}

.sitelinksinnerleftbox {
    float:left;
    height:180px;
    width:160px
}

.siltelinksmiddlespacer {
    float:left;
    height:180px;
    width:10px
}

.sitelinksinnerrightbox {
    float:left;
    height:180px;
    width:280px
}

ul.styledunorderded {
    list-style-type:square;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px
}

#lefwhybox h2 {
    margin:20px 0 18px;
    padding:0 0 8px;
    font-size:20px;
    font-weight:400;
    font-family:Georgia,"Times New Roman",Times,serif;
    border-bottom:1px dotted #69C
}

#regionslefwhybox h2 {
    margin:20px 0 18px;
    padding:0 0 8px;
    font-size:20px;
    font-weight:400;
    font-family:Georgia,"Times New Roman",Times,serif;
    border-bottom:1px dotted #69C
}

#topleftstatement h2 {
    margin:20px 0 18px;
    padding:0 0 8px;
    font-size:20px;
    font-weight:400;
    font-family:Georgia,"Times New Roman",Times,serif;
    border-bottom:1px dotted #69C
}

.howorkstext {
    width:580px;
    margin-right:auto;
    margin-left:auto
}

.howitworksboxtext {
    width:280px;
    margin-right:auto;
    margin-left:auto
}

.howitworksboxtext h3 {
    font-size:14px;
    font-weight:700;
    color:#06C;
    font-family:Tahoma,Geneva,sans-serif;
    margin-top:5px;
    margin-bottom:5px;
    padding-top:0;
    padding-right:0;
    padding-bottom:5px;
    padding-left:0;
    margin-right:0;
    margin-left:0;
    border-bottom-width:1px;
    border-bottom-style:dotted;
    border-bottom-color:#069
}

#leftoptextaboutinternal h2 {
    margin:20px 0 18px;
    padding:0 0 8px;
    font-size:20px;
    font-weight:400;
    font-family:Georgia,"Times New Roman",Times,serif;
    border-bottom:1px dotted #69C
}

.topleftstatement h2 {
    margin:20px 0 18px;
    padding:0 0 8px;
    font-size:20px;
    font-weight:400;
    font-family:Georgia,"Times New Roman",Times,serif;
    border-bottom:1px dotted #69C
}

.aboutTitleLeft {
    display:block;
    margin-top:10pt;
    margin-left:10pt;
    margin-right:10pt;
    text-align:left;
    font-size:18px;
    font-weight:700;
    font-family:Arial,Helvetica,sans-serif;
    color:#fff
}

.aboutDetailsLeft {
    float:left;
    width:350px;
    height:530px;
    margin-left:35pt;
    background-image:url(../images/criminalbg.jpg)
}

.videoboxcontainer {
    float:left;
    width:400px;
    margin-left:35pt
}

.orange {
    color:#f8991d
}

.aboutTextLeft {
    display:block;
    margin-top:10pt;
    margin-left:25pt;
    margin-right:15pt;
    text-align:left;
    font-size:13px;
    font-family:Arial,Helvetica,sans-serif;
    color:#fff
}

.testregionsstatement {
    height:156px;
    width:436px;
    float:left;
    border-top-style:none;
    border-right-style:none;
    border-bottom-style:none;
    border-left-style:none
}

.video1box {
    width:340px;
    margin-top:10px;
    margin-right:auto;
    margin-left:auto
}

.videobox2 {
    width:340px;
    margin-top:25px;
    margin-right:auto;
    margin-left:auto
}

.videoslink {
    height:57px;
    width:300px;
    float:right;
    margin-right:30px;
    margin-top:10px
}

.videowraphomepage {
    float:left;
    width:479px
}

.servicesboxposition {
    width:936px;
    margin-right:auto;
    margin-left:auto
}

.servicesboxposition {
    width:900px;
    margin-right:auto;
    margin-left:auto;
    height:410px
}

.servicesboximageholder {
    float:left;
    width:270px;
    height:130px
}

.servicesboxtextbox {
    background-color:#152635;
    float:left;
    height:35px;
    width:270px;
    border-top-width:thin;
    border-top-style:solid;
    border-right-style:none;
    border-bottom-style:none;
    border-left-style:none;
    border-top-color:#993
}

.servicesboxtextcontainer {
    width:250px;
    margin-right:auto;
    margin-left:auto;
    margin-top:5px;
    font-family:'Open Sans',sans-serif;
    font-size:13px;
    padding:0;
    margin-bottom:0
}

.servicesboxtitle {
    width:250px;
    margin-right:auto;
    margin-left:auto;
    font-family:'Anton',sans-serif;
    text-align:center;
    font-size:18px;
    color:#FFF;
    margin-top:5px
}

.headertitlebox {
    float:left;
    width:270px;
    margin-left:10px
}

.headerleftsidecontainer {
    background-color:#EFEFEF;
    float:left;
    width:490px;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    padding-right:10px;
    padding-left:10px
}

.headerrightsidecontainer {
    float:left;
    height:270px;
    width:414px;
    padding-right:8px;
    padding-left:12px;
    margin-top:15px
}

.headertopleftlogocontainer {
    float:left;
    width:350px;
    height:30px;
    margin-top:5px
}

.headerleftHonetextcontainer {
    float:left;
    width:490px;
    margin-top:5px;
    line-height:1.1em;
    margin-bottom:5px;
    font-size:28px
}

.headerleftmaincontenttext {
    float:left;
    width:490px;
    font-size:14px;
/* [disabled]font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
    padding-top:5px
}

.headerelementholder {
    height:250px;
    width:400px;
    margin-right:auto;
    margin-left:auto;
    margin-top:8px
}

.leftmainservices {
    float:left;
    width:555px;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    border-bottom-width:medium;
    border-bottom-style:solid;
    border-bottom-color:#999;
    padding-bottom:10px
}

.leftmainservicestopleft {
    background-color:#0CF;
    float:left;
    height:85px;
    width:219px;
    margin-right:10px
}

.toprightservicesbox {
    background-color:#E4E4E4;
    float:left;
    width:339px;
    margin-left:20px;
    border-radius:20px 0 0 0;
    -moz-border-radius:20px 0 0;
    -webkit-border-radius:20px 0 0 0;
    border:0 solid
}

.middleleftservices {
    background-color:#F3F3F3;
    float:left;
    width:550px;
    margin-top:15px;
    margin-bottom:10px;
    border:2px solid #E0E0E0;
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
    -moz-border-radius-bottomleft:6px;
    -webkit-border-bottom-left-radius:6px;
    -moz-border-radius-bottomright:6px;
    -webkit-border-bottom-right-radius:6px
}

.leftsideserviceswrapper {
    float:left;
    width:405px;
    margin-left:25px;
    margin-top:15px
}

.leftsidethankswrapper {
	float: left;
	width: 405px;
	margin-left: 25px;
	margin-top: 15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

.middleleftservicesimagebox {
    float:right;
    height:138px;
    width:201px;
    margin-top:10px
}

.middleleftservicesheaderimage {
    float:left;
    width:287px;
    margin-top:5px;
    margin-left:5px
}

.middleboxtext {
    float:left;
    width:312px;
    margin-top:15px;
    margin-left:5px;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    margin-bottom:10px
}

.recentprojectsbox {
    width:250px;
    margin-top:20px;
    margin-right:auto;
    margin-left:auto;
    font-family:Corbel;
    font-size:24px;
    font-style:italic;
    font-weight:700;
    color:#039
}

.toprightpicturebox {
    height:69px;
    width:289px;
    margin-right:auto;
    margin-left:auto;
    margin-top:20px;
    border:medium solid #FFF
}

.toprightpictureboxb {
    height:69px;
    width:289px;
    margin-right:auto;
    margin-left:auto;
    margin-top:32px;
    border:medium solid #FFF
}

.toprightpictureboxc {
    height:69px;
    width:289px;
    margin-right:auto;
    margin-left:auto;
    margin-top:32px;
    border:medium solid #FFF
}

.toprightpictureboxd {
    height:69px;
    width:289px;
    margin-right:auto;
    margin-left:auto;
    margin-top:50px;
    margin-bottom:50px
}

.contactleftservices {
    float:left;
    width:300px;
    height:176px;
    margin-right:30px;
    margin-top:20px
}

.toprightpictureboxtextheader {
    width:289px;
    margin-top:15px;
    margin-right:auto;
    margin-left:auto;
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    font-weight:700;
    color:#069
}

.toprightpictureboxmaintext {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    width:289px;
    margin-top:5px;
    margin-right:auto;
    margin-left:auto
}

.toprightpictureboxmaintextc {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    width:289px;
    margin-top:5px;
    margin-right:auto;
    margin-left:auto;
    padding-bottom:20px
}

.bottomleftservicescontainer {
    float:left;
    height:196px;
    width:555px;
    margin-top:25px
}

.bottomleftcallbox {
    height:170px;
    width:280px;
    float:left;
    margin-top:20px
}

.bottomcallboxnewhome {
    height:170px;
    width:280px;
    float:left;
    margin-top:20px
}

.bottomleftblackbox {
    float:left;
    height:196px;
    width:261px;
    margin-right:10px
}

.individualhighlightboxcontainer {
    float:left;
    width:245px;
    margin-top:5px
}

.individualhighlightheader {
    font-family:Tahoma,Geneva,sans-serif;
    font-size:16px;
    font-style:italic;
    font-weight:700;
    color:#069;
    border:thin outset #006;
    padding-left:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius-topright:5px;
    border-top-right-radius:5px;
    padding-bottom:2px;
    padding-top:2px
}

.individualhighlightmaintextbox {
    margin-top:5px;
    font-family:'Open Sans',sans-serif;
    font-size:13px
}

.rightindividualhighlightboxcontainer {
    float:left;
    width:245px;
    margin-left:10px;
    margin-top:5px
}

.bottleftindividualhighlightboxcontainer {
    float:left;
    width:245px;
    margin-top:15px
}

.bottrightindividualhighlightboxcontainer {
    float:left;
    width:245px;
    margin-left:10px;
    margin-top:15px
}

.h1boxtest {
}

.leftmainhonebox {
    float:left;
    width:490px;
    height:76px
}

.newhomebuildsleftbox {
    float:left;
    width:490px
}

.beautifulhomeextensions {
    float:left;
    width:555px;
    padding-top:10px;
    padding-bottom:10px;
    font-family:Corbel;
    font-size:24px;
    color:#115175;
    font-style:italic;
    font-weight:700
}

.leftopformcontainer {
    float:left;
    width:493px;
    padding-top:2px;
    padding-right:10px;
    padding-bottom:5px;
    padding-left:10px;
    background-color:#ECEAE0;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#333;
    -moz-border-radius-bottomright:25px 50px;
    border-bottom-right-radius:25px 50px;
    -webkit-border-bottom-right-radius:25px 50px;
    margin-top:10px
}

.rightmainimageholder {
    height:200px;
    width:320px;
    margin-right:auto;
    margin-left:auto;
    margin-top:8px
}

.mainrightsidecontainer {
    float:left;
    width:409px;
    padding-right:8px;
    padding-left:12px;
    margin-top:15px
}

.mainleftsidecontainer {
    background-color:#EFEFEF;
    float:left;
    width:490px;
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size:14px;
    padding-right:10px;
    padding-left:10px;
    border-radius:0 0 15px 0;
    -moz-border-radius:0 0 15px;
    -webkit-border-radius:0 0 15px 0;
    border:0 solid
}

.header {
	background-color: #666;
	float: left;
	height: 190px;
	width: 900px
}

.prefooter {
    background-color:#CCC;
    float:left;
    height:140px;
    width:900px
}

.clear {
    clear:both
}

.footer {
    background-color:#798085;
    float:left;
    width:900px;
    height:20px;
    text-align:center;
    line-height:20px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#FFF
}

.secondtopbox {
    background-color:#646776;
    float:left;
    width:422px;
    border-top-right-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    font-family:Verdana,Geneva,sans-serif;
    font-size:16px;
    font-weight:700;
    color:#FFF;
    padding-left:3px;
    line-height:24px;
    height:24px
}

.tabdatahome {
	float: left;
	margin-left: 50px;
	margin-bottom: 45px;
	margin-top: 40px;
	width: 359px;
	background-image: url(../images/smalltablepatern.jpg);
	border: 1px solid #92C9EB;
	border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px
}

.table-frame2 {
    padding:5px;
    border:1px solid #92C9EB;
    background-image:url(../images/smalltablepatern.jpg)
}

.expertguidance {
    float:left;
    width:180px;
    background-color:#FFF;
    margin-left:60px;
    border:1px solid #CCC;
    margin-top:39px
}

.expertguidancewick {
    float:left;
    width:180px;
    background-color:#FFF;
    border:1px solid #CCC
}

.expertguidanceabout {
    float:left;
    width:180px;
    background-color:#FFF;
    border:1px solid #CCC
}

.contactusguidance {
    background-color:#CC9;
    float:left;
    width:180px;
    margin-left:10px;
    border:1px solid #CCC;
    margin-top:39px
}

.contactusguidancewick {
    background-color:#CC9;
    float:left;
    width:180px;
    margin-left:10px;
    border:1px solid #CCC;
    .contactusguidanceaboutbackground-color:#CC9;
    float:left;
    width:180px;
    border:1px solid #CCC
}

.guidancetopbox {
    background-color:#8997AB;
    float:left;
    height:40px;
    width:180px;
    margin-bottom:1px;
    font-family:'Anton',sans-serif;
    font-size:19px;
    text-align:center;
    line-height:40px;
    color:#FFF
}

.guidanceboximage1 {
    float:left;

    height:132px;
    width:180px;
    background-color:#FFF
}

.contactustopbox {
    background-color:#5C2C52;
    float:left;
    height:40px;
    width:180px;
    margin-bottom:1px;
    font-family:'Anton',sans-serif;
    font-size:19px;
    text-align:center;
    line-height:40px;
    color:#FFF
}

.contactusimagecontainer {
    float:left;
    height:132px;
    width:180px
}

.wetickheading {
    float:left;
    height:30px;
    width:349px;
    font-family:Verdana,Geneva,sans-serif;
    font-size:17px;
    font-weight:700;
    color:#B169A8;
    padding-left:10px;
    line-height:30px;
    margin-bottom:2px
}

.lefttickcontainer {
    float:left;
    width:24px;
    margin-right:12px;
    height:24px;
    padding-left:10px;
    margin-bottom:5px
}

.claimbox {
    float:left;
    width:313px;
    font-family:Verdana,Geneva,sans-serif;
    font-size:15px;
    font-weight:700;
    color:#005B85;
    height:29px;
    line-height:29px
}

.rightsideformwrapper {
    float:left;
    width:400px;
    margin-top:15px;
    margin-left:50px
}

.ourofficeslocation {
	float: left;
	width: 300px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding: 5px;
	margin-left: 50px;
	font-weight: 700;
	margin-bottom: 30px;
	border: 2px dashed #CCC;
	margin-top: 15px;
}

.clearformpage {
    clear:left
}

.leftsideaboutus {
    float:left;
    width:330px;
    margin-top:50px;
    margin-left:20px;
    font-family:Tahoma,Geneva,sans-serif;
    font-size:12px;
    font-weight:700;
    color:#5E7D7E
}

.leftsideaboutusheading {
    height:40px;
    width:100%;
    font-family:Tahoma,Geneva,sans-serif;
    font-size:17px;
    font-weight:700;
    color:#7E587E
}

.rightsideaboutusimg {
    float:left;
    width:539px;
    margin-left:11px;
    margin-top:20px;
    height:295px
}

.LeftWelcomePrendergast {
    float:left;
    width:510px;
    margin-top:30px;
    margin-left:40px
}

.LeftWelcomePrendergastHeading {
    float:left;
    width:100%
}

.LeftWelcomePrendergastText {
    float:left;
    width:100%;
    margin-top:5px;
    font-family:'Open Sans',sans-serif;
    font-size:13px
}

.RightQualityRecord {
    float:left;
    width:270px;
    margin-left:80px;
    margin-top:70px
}

.AboutUsClaim {
    float:left;
    width:900px;
    margin-top:40px;
    margin-bottom:30px
}

.AboutUsStatement {
    float:left;
    width:440px;
    margin-right:20px;
    margin-left:20px;
    margin-top:25px
}

.OurCompanyPartners {
    float:left;
    width:900px;
    margin-top:20px
}

.mainpartnersimage {
    float:left;
    width:398px;
    margin-right:10px;
    margin-left:10px
}

.OurCompanyContainer {
    float:left;
    width:442px;
    margin-right:20px;
    margin-left:20px
}

.OurCompanyContainerHeader {
    float:left;
    background-color:#646776;
    width:419px;
	border-top-right-radius:5px;
    -moz-border-radius-topright:5px;
    -webkit-border-top-right-radius:5px;
    font-family:Verdana,Geneva,sans-serif;
    font-size:16px;
    font-weight:700;
    color:#FFF;
    line-height:24px;
    height:24px;
    padding-left:3px;
    margin-bottom:10px
}

.OurCompanyTexts {
	float: left;
	width: 432px;
	font-family: 'Open Sans',sans-serif;
	font-size: 13px
}

.MainPartnerProfilesContainer {
    float:left;
    width:900px
}

.MainPartnerProfilesbox {
    float:left;
    width:430px;
    background-color:silver;
    margin-left:12px
}

.MainPartnerProfilesboxP {
    float:left;
    width:430px;
    background-color:#E7E4D3;
    margin-left:12px
}

.MainProfilesboxpic {
    float:left;
    width:110px;
    border-top-color:#CCC;
    border-right-color:#CCC;
    border-bottom-color:#CCC;
    border-left-color:#CCC
}

.MainPartnerName {
    float:left;
    height:24px;
    width:430px;
    margin-left:10px;
    padding-left:10px;
    margin-top:40px;
    font-family:Verdana,Geneva,sans-serif;
    font-size:15px;
    font-weight:700;
    line-height:24px;
    margin-bottom:10px
}

.MainSecondPartnersName {
    float:left;
    height:24px;
    width:430px;
    padding-left:10px;
    margin-top:40px;
    font-family:Verdana,Geneva,sans-serif;
    font-size:15px;
    font-weight:700;
    line-height:24px;
    margin-bottom:10px;
    margin-left:10px
}

.MainProfilesText1 {
    float:left;
    width:300px;
    margin-top:15px;
    padding-right:6px;
    padding-left:6px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px
}

.MainProfilesEmail {
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    font-weight:700;
    color:#666;
    float:left;
    width:60%;
    margin-left:40px;
    margin-top:15px;
    margin-bottom:10px
}

.WhatWeOfferContainer {
    background-color:#CCCCAC;
    float:left;
    width:900px
}

.WhatWeOfferHeading {
    float:left;
    width:860px;
    margin-left:40px;
    font-family:Tahoma,Geneva,sans-serif;
    font-size:20px;
    color:#636;
    font-weight:400;
    margin-top:20px
}

.leftserviceslaptop {
    float:left;
    width:145px;
    margin-right:20px;
    margin-left:20px;
    margin-top:15px
}

.WhatWeOfferText {
    width:690px;
    margin-right:20px;
    float:left;
    margin-top:20px;
    font-family:'Open Sans',sans-serif;
    font-size:13px;
    margin-bottom:40px
}

.WhatWeOfferGraphic {
	width: 900px;
	float: left;
	margin-top: 35px;
	margin-bottom: 20px
}

.WhatWeOfferGraphicPosition {
    width:744px;
    margin-right:auto;
    margin-left:auto
}

.ResourcesMainContainer {
    width:840px;
    margin-top:20px;
    margin-bottom:20px;
    border-top-width:1px;
    border-right-width:1px;
    border-bottom-width:1px;
    border-left-width:1px;
    border-top-style:solid;
    border-right-style:solid;
    border-bottom-style:solid;
    border-left-style:solid;
    border-top-color:#9CF;
    border-right-color:#9CF;
    border-bottom-color:#9CF;
    border-left-color:#9CF;
    border-top-right-radius:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    font-family:'Open Sans',sans-serif;
    font-size:13px;
    float:left;
    margin-left:20px
}

.category1 {
    float:left;
    width:275px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:18px;
    text-align:center;
    height:40px;
    font-weight:700;
    line-height:40px;
    margin-top:20px
}

.category2 {
    float:left;
    width:235px;
    height:40px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:18px;
    font-weight:700;
    line-height:40px;
    margin-left:40px;
    margin-top:20px
}

.category3 {
    float:left;
    width:235px;
    height:40px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:18px;
    line-height:40px;
    font-weight:700;
    margin-top:20px;
    margin-left:40px
}

.ResourcesLeftImage {
    float:left;
    width:113px;
    margin-left:50px;
    margin-top:30px
}

.ResouresOrganisation {
    float:left;
    width:220px;
    margin-top:30px;
    padding-top:25px;
    margin-right:5px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
    font-weight:700;
    margin-left:65px
}

.ResourcesMission {
    float:left;
    width:250px;
    font-family:'Open Sans',sans-serif;
    font-size:13px;
    margin-top:30px;
    margin-left:50px
}

.HeaderContainerResources {
    background-color:#CCC;
    float:left;
    width:100%
}

.positioningresources {
    float:left;
    width:900px
}

.positioningheaders {
    width:845px;
    float:left;
    margin-left:20px
}

.spacer {
	width: 400px;
	float: left;
	margin-top: 30px;
	margin-left: 40px;
}
.wicklowrightcontainer {
	float: left;
	width: 458px;
}
.ouraddress {
	width: 400px;
	margin-left: 20px;
}
.ouraddress {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
	width: 225px;
}
.FormEndContainer {
	float: left;
	width: 900px;
	margin-top: 15px;
}
.FormEndContainerLeft {
	float: left;
	width: 440px;
	margin-left: 10px;
	margin-top: 35px;
}
.FormEndContainerRight {
	float: left;
	width: 440px;
	margin-top: 35px;
	margin-right: 10px;
}
.shadow {
	background-image: url(../images/shadow.png);
	background-repeat: repeat-y;
	width: 934px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}
